using System;

namespace InABox.Integration.Logikal
{
    public class LogikalPhasesRequest : LogikalRequest
    {
        public override LogikalMethod Method() => LogikalMethod.Phases;
        
        public Guid ProjectID { get; set; }
        
        public LogikalPhasesRequest(Guid projectid)
        {
            ProjectID = projectid;
        }
        
    }
}